Index: SRUClient/trunk/pom.xml
===================================================================
--- SRUClient/trunk/pom.xml	(revision 7266)
+++ SRUClient/trunk/pom.xml	(revision 7272)
@@ -10,5 +10,5 @@
     <description>A SRU/CQL client implementation conforming to SRU/CQL protocol version 1.1, 1.2 and (partially) 2.0</description>
     <organization>
-        <name>IDS Mannheim</name>
+        <name>Leibniz-Institut fÃŒr Deutsche Sprache</name>
         <url>http://www.ids-mannheim.de/</url>
     </organization>
Index: SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUAbstractRequest.java
===================================================================
--- SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUAbstractRequest.java	(revision 7266)
+++ SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUAbstractRequest.java	(revision 7272)
@@ -1,5 +1,5 @@
 /**
- * This software is copyright (c) 2012-2016 by
- *  - Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * This software is copyright (c) 2012-2022 by
+ *  - Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  * This is free software. You can redistribute it
  * and/or modify it under the terms described in
@@ -10,5 +10,5 @@
  *   http://www.gnu.org/licenses/gpl-3.0.txt
  *
- * @copyright Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * @copyright Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  *
  * @license http://www.gnu.org/licenses/gpl-3.0.txt
Index: SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUAbstractResponse.java
===================================================================
--- SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUAbstractResponse.java	(revision 7266)
+++ SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUAbstractResponse.java	(revision 7272)
@@ -1,5 +1,5 @@
 /**
- * This software is copyright (c) 2012-2016 by
- *  - Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * This software is copyright (c) 2012-2022 by
+ *  - Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  * This is free software. You can redistribute it
  * and/or modify it under the terms described in
@@ -10,5 +10,5 @@
  *   http://www.gnu.org/licenses/gpl-3.0.txt
  *
- * @copyright Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * @copyright Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  *
  * @license http://www.gnu.org/licenses/gpl-3.0.txt
Index: SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUCallback.java
===================================================================
--- SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUCallback.java	(revision 7266)
+++ SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUCallback.java	(revision 7272)
@@ -1,5 +1,5 @@
 /**
- * This software is copyright (c) 2012-2016 by
- *  - Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * This software is copyright (c) 2012-2022 by
+ *  - Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  * This is free software. You can redistribute it
  * and/or modify it under the terms described in
@@ -10,5 +10,5 @@
  *   http://www.gnu.org/licenses/gpl-3.0.txt
  *
- * @copyright Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * @copyright Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  *
  * @license http://www.gnu.org/licenses/gpl-3.0.txt
Index: SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUClient.java
===================================================================
--- SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUClient.java	(revision 7266)
+++ SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUClient.java	(revision 7272)
@@ -1,5 +1,5 @@
 /**
- * This software is copyright (c) 2012-2016 by
- *  - Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * This software is copyright (c) 2012-2022 by
+ *  - Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  * This is free software. You can redistribute it
  * and/or modify it under the terms described in
@@ -10,5 +10,5 @@
  *   http://www.gnu.org/licenses/gpl-3.0.txt
  *
- * @copyright Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * @copyright Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  *
  * @license http://www.gnu.org/licenses/gpl-3.0.txt
Index: SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUClientConfig.java
===================================================================
--- SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUClientConfig.java	(revision 7266)
+++ SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUClientConfig.java	(revision 7272)
@@ -1,5 +1,5 @@
 /**
- * This software is copyright (c) 2012-2016 by
- *  - Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * This software is copyright (c) 2012-2022 by
+ *  - Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  * This is free software. You can redistribute it
  * and/or modify it under the terms described in
@@ -10,5 +10,5 @@
  *   http://www.gnu.org/licenses/gpl-3.0.txt
  *
- * @copyright Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * @copyright Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  *
  * @license http://www.gnu.org/licenses/gpl-3.0.txt
Index: SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUClientConstants.java
===================================================================
--- SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUClientConstants.java	(revision 7266)
+++ SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUClientConstants.java	(revision 7272)
@@ -1,5 +1,5 @@
 /**
- * This software is copyright (c) 2012-2016 by
- *  - Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * This software is copyright (c) 2012-2022 by
+ *  - Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  * This is free software. You can redistribute it
  * and/or modify it under the terms described in
@@ -10,5 +10,5 @@
  *   http://www.gnu.org/licenses/gpl-3.0.txt
  *
- * @copyright Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * @copyright Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  *
  * @license http://www.gnu.org/licenses/gpl-3.0.txt
Index: SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUClientDiagnostics.java
===================================================================
--- SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUClientDiagnostics.java	(revision 7266)
+++ SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUClientDiagnostics.java	(revision 7272)
@@ -1,5 +1,5 @@
 /**
- * This software is copyright (c) 2012-2016 by
- *  - Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * This software is copyright (c) 2012-2022 by
+ *  - Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  * This is free software. You can redistribute it
  * and/or modify it under the terms described in
@@ -10,5 +10,5 @@
  *   http://www.gnu.org/licenses/gpl-3.0.txt
  *
- * @copyright Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * @copyright Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  *
  * @license http://www.gnu.org/licenses/gpl-3.0.txt
Index: SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUClientException.java
===================================================================
--- SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUClientException.java	(revision 7266)
+++ SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUClientException.java	(revision 7272)
@@ -1,5 +1,5 @@
 /**
- * This software is copyright (c) 2012-2016 by
- *  - Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * This software is copyright (c) 2012-2022 by
+ *  - Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  * This is free software. You can redistribute it
  * and/or modify it under the terms described in
@@ -10,5 +10,5 @@
  *   http://www.gnu.org/licenses/gpl-3.0.txt
  *
- * @copyright Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * @copyright Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  *
  * @license http://www.gnu.org/licenses/gpl-3.0.txt
Index: SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUDefaultHandler.java
===================================================================
--- SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUDefaultHandler.java	(revision 7266)
+++ SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUDefaultHandler.java	(revision 7272)
@@ -1,5 +1,5 @@
 /**
- * This software is copyright (c) 2012-2016 by
- *  - Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * This software is copyright (c) 2012-2022 by
+ *  - Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  * This is free software. You can redistribute it
  * and/or modify it under the terms described in
@@ -10,5 +10,5 @@
  *   http://www.gnu.org/licenses/gpl-3.0.txt
  *
- * @copyright Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * @copyright Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  *
  * @license http://www.gnu.org/licenses/gpl-3.0.txt
Index: SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUDefaultHandlerAdapter.java
===================================================================
--- SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUDefaultHandlerAdapter.java	(revision 7266)
+++ SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUDefaultHandlerAdapter.java	(revision 7272)
@@ -1,5 +1,5 @@
 /**
- * This software is copyright (c) 2012-2016 by
- *  - Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * This software is copyright (c) 2012-2022 by
+ *  - Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  * This is free software. You can redistribute it
  * and/or modify it under the terms described in
@@ -10,5 +10,5 @@
  *   http://www.gnu.org/licenses/gpl-3.0.txt
  *
- * @copyright Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * @copyright Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  *
  * @license http://www.gnu.org/licenses/gpl-3.0.txt
Index: SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUDiagnostic.java
===================================================================
--- SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUDiagnostic.java	(revision 7266)
+++ SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUDiagnostic.java	(revision 7272)
@@ -1,5 +1,5 @@
 /**
- * This software is copyright (c) 2012-2016 by
- *  - Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * This software is copyright (c) 2012-2022 by
+ *  - Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  * This is free software. You can redistribute it
  * and/or modify it under the terms described in
@@ -10,5 +10,5 @@
  *   http://www.gnu.org/licenses/gpl-3.0.txt
  *
- * @copyright Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * @copyright Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  *
  * @license http://www.gnu.org/licenses/gpl-3.0.txt
Index: SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUExplainHandler.java
===================================================================
--- SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUExplainHandler.java	(revision 7266)
+++ SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUExplainHandler.java	(revision 7272)
@@ -1,5 +1,5 @@
 /**
- * This software is copyright (c) 2012-2016 by
- *  - Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * This software is copyright (c) 2012-2022 by
+ *  - Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  * This is free software. You can redistribute it
  * and/or modify it under the terms described in
@@ -10,5 +10,5 @@
  *   http://www.gnu.org/licenses/gpl-3.0.txt
  *
- * @copyright Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * @copyright Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  *
  * @license http://www.gnu.org/licenses/gpl-3.0.txt
Index: SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUExplainRecordData.java
===================================================================
--- SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUExplainRecordData.java	(revision 7266)
+++ SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUExplainRecordData.java	(revision 7272)
@@ -1,5 +1,5 @@
 /**
- * This software is copyright (c) 2012-2016 by
- *  - Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * This software is copyright (c) 2012-2022 by
+ *  - Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  * This is free software. You can redistribute it
  * and/or modify it under the terms described in
@@ -10,5 +10,5 @@
  *   http://www.gnu.org/licenses/gpl-3.0.txt
  *
- * @copyright Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * @copyright Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  *
  * @license http://www.gnu.org/licenses/gpl-3.0.txt
Index: SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUExplainRecordDataParser.java
===================================================================
--- SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUExplainRecordDataParser.java	(revision 7266)
+++ SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUExplainRecordDataParser.java	(revision 7272)
@@ -1,5 +1,5 @@
 /**
- * This software is copyright (c) 2012-2016 by
- *  - Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * This software is copyright (c) 2012-2022 by
+ *  - Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  * This is free software. You can redistribute it
  * and/or modify it under the terms described in
@@ -10,5 +10,5 @@
  *   http://www.gnu.org/licenses/gpl-3.0.txt
  *
- * @copyright Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * @copyright Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  *
  * @license http://www.gnu.org/licenses/gpl-3.0.txt
Index: SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUExplainRequest.java
===================================================================
--- SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUExplainRequest.java	(revision 7266)
+++ SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUExplainRequest.java	(revision 7272)
@@ -1,5 +1,5 @@
 /**
- * This software is copyright (c) 2012-2016 by
- *  - Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * This software is copyright (c) 2012-2022 by
+ *  - Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  * This is free software. You can redistribute it
  * and/or modify it under the terms described in
@@ -10,5 +10,5 @@
  *   http://www.gnu.org/licenses/gpl-3.0.txt
  *
- * @copyright Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * @copyright Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  *
  * @license http://www.gnu.org/licenses/gpl-3.0.txt
Index: SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUExplainResponse.java
===================================================================
--- SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUExplainResponse.java	(revision 7266)
+++ SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUExplainResponse.java	(revision 7272)
@@ -1,5 +1,5 @@
 /**
- * This software is copyright (c) 2012-2016 by
- *  - Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * This software is copyright (c) 2012-2022 by
+ *  - Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  * This is free software. You can redistribute it
  * and/or modify it under the terms described in
@@ -10,5 +10,5 @@
  *   http://www.gnu.org/licenses/gpl-3.0.txt
  *
- * @copyright Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * @copyright Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  *
  * @license http://www.gnu.org/licenses/gpl-3.0.txt
Index: SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUExtraResponseData.java
===================================================================
--- SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUExtraResponseData.java	(revision 7266)
+++ SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUExtraResponseData.java	(revision 7272)
@@ -1,5 +1,5 @@
 /**
- * This software is copyright (c) 2012-2016 by
- *  - Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * This software is copyright (c) 2012-2022 by
+ *  - Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  * This is free software. You can redistribute it
  * and/or modify it under the terms described in
@@ -10,5 +10,5 @@
  *   http://www.gnu.org/licenses/gpl-3.0.txt
  *
- * @copyright Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * @copyright Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  *
  * @license http://www.gnu.org/licenses/gpl-3.0.txt
Index: SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUExtraResponseDataParser.java
===================================================================
--- SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUExtraResponseDataParser.java	(revision 7266)
+++ SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUExtraResponseDataParser.java	(revision 7272)
@@ -1,5 +1,5 @@
 /**
- * This software is copyright (c) 2012-2016 by
- *  - Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * This software is copyright (c) 2012-2022 by
+ *  - Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  * This is free software. You can redistribute it
  * and/or modify it under the terms described in
@@ -10,5 +10,5 @@
  *   http://www.gnu.org/licenses/gpl-3.0.txt
  *
- * @copyright Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * @copyright Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  *
  * @license http://www.gnu.org/licenses/gpl-3.0.txt
Index: SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUGenericExtraResponseData.java
===================================================================
--- SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUGenericExtraResponseData.java	(revision 7266)
+++ SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUGenericExtraResponseData.java	(revision 7272)
@@ -1,5 +1,5 @@
 /**
- * This software is copyright (c) 2012-2016 by
- *  - Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * This software is copyright (c) 2012-2022 by
+ *  - Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  * This is free software. You can redistribute it
  * and/or modify it under the terms described in
@@ -10,5 +10,5 @@
  *   http://www.gnu.org/licenses/gpl-3.0.txt
  *
- * @copyright Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * @copyright Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  *
  * @license http://www.gnu.org/licenses/gpl-3.0.txt
Index: SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRURecord.java
===================================================================
--- SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRURecord.java	(revision 7266)
+++ SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRURecord.java	(revision 7272)
@@ -1,5 +1,5 @@
 /**
- * This software is copyright (c) 2012-2016 by
- *  - Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * This software is copyright (c) 2012-2022 by
+ *  - Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  * This is free software. You can redistribute it
  * and/or modify it under the terms described in
@@ -10,5 +10,5 @@
  *   http://www.gnu.org/licenses/gpl-3.0.txt
  *
- * @copyright Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * @copyright Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  *
  * @license http://www.gnu.org/licenses/gpl-3.0.txt
Index: SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRURecordData.java
===================================================================
--- SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRURecordData.java	(revision 7266)
+++ SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRURecordData.java	(revision 7272)
@@ -1,5 +1,5 @@
 /**
- * This software is copyright (c) 2012-2016 by
- *  - Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * This software is copyright (c) 2012-2022 by
+ *  - Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  * This is free software. You can redistribute it
  * and/or modify it under the terms described in
@@ -10,5 +10,5 @@
  *   http://www.gnu.org/licenses/gpl-3.0.txt
  *
- * @copyright Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * @copyright Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  *
  * @license http://www.gnu.org/licenses/gpl-3.0.txt
Index: SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRURecordDataParser.java
===================================================================
--- SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRURecordDataParser.java	(revision 7266)
+++ SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRURecordDataParser.java	(revision 7272)
@@ -1,5 +1,5 @@
 /**
- * This software is copyright (c) 2012-2016 by
- *  - Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * This software is copyright (c) 2012-2022 by
+ *  - Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  * This is free software. You can redistribute it
  * and/or modify it under the terms described in
@@ -10,5 +10,5 @@
  *   http://www.gnu.org/licenses/gpl-3.0.txt
  *
- * @copyright Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * @copyright Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  *
  * @license http://www.gnu.org/licenses/gpl-3.0.txt
Index: SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRURecordPacking.java
===================================================================
--- SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRURecordPacking.java	(revision 7266)
+++ SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRURecordPacking.java	(revision 7272)
@@ -1,5 +1,5 @@
 /**
- * This software is copyright (c) 2012-2016 by
- *  - Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * This software is copyright (c) 2012-2022 by
+ *  - Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  * This is free software. You can redistribute it
  * and/or modify it under the terms described in
@@ -10,5 +10,5 @@
  *   http://www.gnu.org/licenses/gpl-3.0.txt
  *
- * @copyright Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * @copyright Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  *
  * @license http://www.gnu.org/licenses/gpl-3.0.txt
Index: SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRURecordXmlEscaping.java
===================================================================
--- SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRURecordXmlEscaping.java	(revision 7266)
+++ SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRURecordXmlEscaping.java	(revision 7272)
@@ -1,5 +1,5 @@
 /**
- * This software is copyright (c) 2012-2016 by
- *  - Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * This software is copyright (c) 2012-2022 by
+ *  - Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  * This is free software. You can redistribute it
  * and/or modify it under the terms described in
@@ -10,5 +10,5 @@
  *   http://www.gnu.org/licenses/gpl-3.0.txt
  *
- * @copyright Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * @copyright Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  *
  * @license http://www.gnu.org/licenses/gpl-3.0.txt
Index: SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUScanHandler.java
===================================================================
--- SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUScanHandler.java	(revision 7266)
+++ SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUScanHandler.java	(revision 7272)
@@ -1,5 +1,5 @@
 /**
- * This software is copyright (c) 2012-2016 by
- *  - Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * This software is copyright (c) 2012-2022 by
+ *  - Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  * This is free software. You can redistribute it
  * and/or modify it under the terms described in
@@ -10,5 +10,5 @@
  *   http://www.gnu.org/licenses/gpl-3.0.txt
  *
- * @copyright Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * @copyright Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  *
  * @license http://www.gnu.org/licenses/gpl-3.0.txt
Index: SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUScanRequest.java
===================================================================
--- SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUScanRequest.java	(revision 7266)
+++ SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUScanRequest.java	(revision 7272)
@@ -1,5 +1,5 @@
 /**
- * This software is copyright (c) 2012-2016 by
- *  - Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * This software is copyright (c) 2012-2022 by
+ *  - Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  * This is free software. You can redistribute it
  * and/or modify it under the terms described in
@@ -10,5 +10,5 @@
  *   http://www.gnu.org/licenses/gpl-3.0.txt
  *
- * @copyright Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * @copyright Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  *
  * @license http://www.gnu.org/licenses/gpl-3.0.txt
Index: SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUScanResponse.java
===================================================================
--- SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUScanResponse.java	(revision 7266)
+++ SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUScanResponse.java	(revision 7272)
@@ -1,5 +1,5 @@
 /**
- * This software is copyright (c) 2012-2016 by
- *  - Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * This software is copyright (c) 2012-2022 by
+ *  - Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  * This is free software. You can redistribute it
  * and/or modify it under the terms described in
@@ -10,5 +10,5 @@
  *   http://www.gnu.org/licenses/gpl-3.0.txt
  *
- * @copyright Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * @copyright Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  *
  * @license http://www.gnu.org/licenses/gpl-3.0.txt
Index: SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUSearchRetrieveHandler.java
===================================================================
--- SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUSearchRetrieveHandler.java	(revision 7266)
+++ SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUSearchRetrieveHandler.java	(revision 7272)
@@ -1,5 +1,5 @@
 /**
- * This software is copyright (c) 2012-2016 by
- *  - Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * This software is copyright (c) 2012-2022 by
+ *  - Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  * This is free software. You can redistribute it
  * and/or modify it under the terms described in
@@ -10,5 +10,5 @@
  *   http://www.gnu.org/licenses/gpl-3.0.txt
  *
- * @copyright Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * @copyright Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  *
  * @license http://www.gnu.org/licenses/gpl-3.0.txt
Index: SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUSearchRetrieveRequest.java
===================================================================
--- SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUSearchRetrieveRequest.java	(revision 7266)
+++ SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUSearchRetrieveRequest.java	(revision 7272)
@@ -1,5 +1,5 @@
 /**
- * This software is copyright (c) 2012-2016 by
- *  - Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * This software is copyright (c) 2012-2022 by
+ *  - Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  * This is free software. You can redistribute it
  * and/or modify it under the terms described in
@@ -10,5 +10,5 @@
  *   http://www.gnu.org/licenses/gpl-3.0.txt
  *
- * @copyright Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * @copyright Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  *
  * @license http://www.gnu.org/licenses/gpl-3.0.txt
Index: SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUSearchRetrieveResponse.java
===================================================================
--- SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUSearchRetrieveResponse.java	(revision 7266)
+++ SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUSearchRetrieveResponse.java	(revision 7272)
@@ -1,5 +1,5 @@
 /**
- * This software is copyright (c) 2012-2016 by
- *  - Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * This software is copyright (c) 2012-2022 by
+ *  - Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  * This is free software. You can redistribute it
  * and/or modify it under the terms described in
@@ -10,5 +10,5 @@
  *   http://www.gnu.org/licenses/gpl-3.0.txt
  *
- * @copyright Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * @copyright Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  *
  * @license http://www.gnu.org/licenses/gpl-3.0.txt
Index: SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUSimpleClient.java
===================================================================
--- SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUSimpleClient.java	(revision 7266)
+++ SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUSimpleClient.java	(revision 7272)
@@ -1,5 +1,5 @@
 /**
- * This software is copyright (c) 2012-2016 by
- *  - Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * This software is copyright (c) 2012-2022 by
+ *  - Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  * This is free software. You can redistribute it
  * and/or modify it under the terms described in
@@ -10,5 +10,5 @@
  *   http://www.gnu.org/licenses/gpl-3.0.txt
  *
- * @copyright Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * @copyright Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  *
  * @license http://www.gnu.org/licenses/gpl-3.0.txt
Index: SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUSurrogateRecordData.java
===================================================================
--- SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUSurrogateRecordData.java	(revision 7266)
+++ SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUSurrogateRecordData.java	(revision 7272)
@@ -1,5 +1,5 @@
 /**
- * This software is copyright (c) 2012-2016 by
- *  - Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * This software is copyright (c) 2012-2022 by
+ *  - Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  * This is free software. You can redistribute it
  * and/or modify it under the terms described in
@@ -10,5 +10,5 @@
  *   http://www.gnu.org/licenses/gpl-3.0.txt
  *
- * @copyright Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * @copyright Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  *
  * @license http://www.gnu.org/licenses/gpl-3.0.txt
Index: SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUTerm.java
===================================================================
--- SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUTerm.java	(revision 7266)
+++ SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUTerm.java	(revision 7272)
@@ -1,5 +1,5 @@
 /**
- * This software is copyright (c) 2012-2016 by
- *  - Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * This software is copyright (c) 2012-2022 by
+ *  - Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  * This is free software. You can redistribute it
  * and/or modify it under the terms described in
@@ -10,5 +10,5 @@
  *   http://www.gnu.org/licenses/gpl-3.0.txt
  *
- * @copyright Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * @copyright Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  *
  * @license http://www.gnu.org/licenses/gpl-3.0.txt
Index: SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUThreadedClient.java
===================================================================
--- SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUThreadedClient.java	(revision 7266)
+++ SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUThreadedClient.java	(revision 7272)
@@ -1,5 +1,5 @@
 /**
- * This software is copyright (c) 2012-2016 by
- *  - Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * This software is copyright (c) 2012-2022 by
+ *  - Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  * This is free software. You can redistribute it
  * and/or modify it under the terms described in
@@ -10,5 +10,5 @@
  *   http://www.gnu.org/licenses/gpl-3.0.txt
  *
- * @copyright Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * @copyright Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  *
  * @license http://www.gnu.org/licenses/gpl-3.0.txt
Index: SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUVersion.java
===================================================================
--- SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUVersion.java	(revision 7266)
+++ SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUVersion.java	(revision 7272)
@@ -1,5 +1,5 @@
 /**
- * This software is copyright (c) 2012-2016 by
- *  - Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * This software is copyright (c) 2012-2022 by
+ *  - Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  * This is free software. You can redistribute it
  * and/or modify it under the terms described in
@@ -10,5 +10,5 @@
  *   http://www.gnu.org/licenses/gpl-3.0.txt
  *
- * @copyright Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * @copyright Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  *
  * @license http://www.gnu.org/licenses/gpl-3.0.txt
Index: SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUWhereInList.java
===================================================================
--- SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUWhereInList.java	(revision 7266)
+++ SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUWhereInList.java	(revision 7272)
@@ -1,5 +1,5 @@
 /**
- * This software is copyright (c) 2012-2016 by
- *  - Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * This software is copyright (c) 2012-2022 by
+ *  - Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  * This is free software. You can redistribute it
  * and/or modify it under the terms described in
@@ -10,5 +10,5 @@
  *   http://www.gnu.org/licenses/gpl-3.0.txt
  *
- * @copyright Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * @copyright Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  *
  * @license http://www.gnu.org/licenses/gpl-3.0.txt
Index: SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUXMLStreamReader.java
===================================================================
--- SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUXMLStreamReader.java	(revision 7266)
+++ SRUClient/trunk/src/main/java/eu/clarin/sru/client/SRUXMLStreamReader.java	(revision 7272)
@@ -1,5 +1,5 @@
 /**
- * This software is copyright (c) 2012-2016 by
- *  - Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * This software is copyright (c) 2012-2022 by
+ *  - Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  * This is free software. You can redistribute it
  * and/or modify it under the terms described in
@@ -10,5 +10,5 @@
  *   http://www.gnu.org/licenses/gpl-3.0.txt
  *
- * @copyright Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * @copyright Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  *
  * @license http://www.gnu.org/licenses/gpl-3.0.txt
Index: SRUClient/trunk/src/main/java/eu/clarin/sru/client/XmlStreamReaderProxy.java
===================================================================
--- SRUClient/trunk/src/main/java/eu/clarin/sru/client/XmlStreamReaderProxy.java	(revision 7266)
+++ SRUClient/trunk/src/main/java/eu/clarin/sru/client/XmlStreamReaderProxy.java	(revision 7272)
@@ -1,5 +1,5 @@
 /**
- * This software is copyright (c) 2012-2016 by
- *  - Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * This software is copyright (c) 2012-2022 by
+ *  - Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  * This is free software. You can redistribute it
  * and/or modify it under the terms described in
@@ -10,5 +10,5 @@
  *   http://www.gnu.org/licenses/gpl-3.0.txt
  *
- * @copyright Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * @copyright Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  *
  * @license http://www.gnu.org/licenses/gpl-3.0.txt
Index: SRUClient/trunk/src/main/java/eu/clarin/sru/client/XmlStreamReaderUtils.java
===================================================================
--- SRUClient/trunk/src/main/java/eu/clarin/sru/client/XmlStreamReaderUtils.java	(revision 7266)
+++ SRUClient/trunk/src/main/java/eu/clarin/sru/client/XmlStreamReaderUtils.java	(revision 7272)
@@ -1,5 +1,5 @@
 /**
- * This software is copyright (c) 2012-2016 by
- *  - Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * This software is copyright (c) 2012-2022 by
+ *  - Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  * This is free software. You can redistribute it
  * and/or modify it under the terms described in
@@ -10,5 +10,5 @@
  *   http://www.gnu.org/licenses/gpl-3.0.txt
  *
- * @copyright Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
+ * @copyright Leibniz-Institut fuer Deutsche Sprache (http://www.ids-mannheim.de)
  *
  * @license http://www.gnu.org/licenses/gpl-3.0.txt
